■スポンサーサイト

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

■yum update でエラーが発生したとき

yum update で

Error: Unable to satisfy dependencies

なるエラーが発生したときは、依存の関係でエラーが出ているため、その下に現れる関連するモジュールの削除またはアップデートなどを試みる。


スポンサーサイト

■コメント

■コメントの投稿

管理者にだけ表示を許可する

 

プロフィール

systemadmin

Author:systemadmin
files2cloud.com

最近のコメント

ブロとも申請フォーム

ブログ内検索

上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。